Bug 487690 - version in rawhide too old
version in rawhide too old
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: firmware-tools (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael E Brown
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 09:15 EST by Rudolf Kastl
Modified: 2009-06-15 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.1.2-4.3.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 21:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-27 09:15:05 EST
Description of problem:
50:system_bios_Latitude_D620-a10-20.noarch from fwupdate has depsolving problems
  --> Missing Dependency: firmware-addon-dell >= 2.0 is needed by package 50:system_bios_Latitude_D620-a10-20.noarch (fwupdate)

Version-Release number of selected component (if applicable):
firmware-tools-1.5.6-2.fc11.1.noarch
Comment 1 Fedora Update System 2009-05-18 22:00:00 EDT
firmware-addon-dell-2.1.2-4.3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5066
Comment 2 Fedora Update System 2009-05-18 22:05:00 EDT
firmware-addon-dell-2.1.2-4.3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5004
Comment 3 Fedora Update System 2009-05-18 22:05:26 EDT
firmware-tools-2.1.5-1.1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4998
Comment 4 Fedora Update System 2009-05-18 22:07:23 EDT
firmware-tools-2.1.5-1.1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-5109
Comment 5 Fedora Update System 2009-05-18 22:08:50 EDT
firmware-addon-dell-2.1.2-4.3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-addon-dell'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5117
Comment 6 Fedora Update System 2009-05-18 22:12:10 EDT
firmware-tools-2.1.5-1.1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update firmware-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-5143
Comment 7 Bug Zapper 2009-06-09 07:41:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2009-06-15 21:29:43 EDT
firmware-tools-2.1.5-1.1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-15 21:46:47 EDT
firmware-addon-dell-2.1.2-4.3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-06-15 22:01:02 EDT
firmware-tools-2.1.5-1.1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-06-15 22:01:55 EDT
firmware-tools-2.1.5-1.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-06-15 22:09:27 EDT
firmware-addon-dell-2.1.2-4.3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-06-15 22:15:26 EDT
firmware-addon-dell-2.1.2-4.3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.